Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1868/?format=api
{ "ob_id": 1868, "uuid": "4bf38d93b1434dc3af561d3cca486e5f", "title": "Very High Resolution Radiometer (VHRR) on INSAT-1 series", "abstract": "INSAT 1-class satellites carry a Very High Resolution Radiometer (VHRR) working in the visible (0.55-0.75, microns) and IR (10.5-12.5 microns) bands with resolutions of 2.75 km and 11 km, respectively.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1347/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5422/?format=api" ] }